Upstream information

CVE-2024-1441 at MITRE

Description

An off-by-one error flaw was found in the udevListInterfacesByStatus() function in libvirt when the number of interfaces exceeds the size of the `names` array. This issue can be reproduced by sending specially crafted data to the libvirt daemon, allowing an unprivileged client to perform a denial of service attack by causing the libvirt daemon to crash.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having low severity.

CVSS v3 Scores
  SUSE
Base Score 3.3
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:L
Attack Vector Local
Attack Complexity Low
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact Low
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1221237 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libvirt-libs >= 9.0.0-150500.6.20.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2024-1099
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libvirt >= 9.0.0-150500.6.20.1
  • libvirt-client >= 9.0.0-150500.6.20.1
  • libvirt-client-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon >= 9.0.0-150500.6.20.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.20.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.20.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.20.1
  • libvirt-devel >= 9.0.0-150500.6.20.1
  • libvirt-doc >= 9.0.0-150500.6.20.1
  • libvirt-libs >= 9.0.0-150500.6.20.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.20.1
  • libvirt-nss >= 9.0.0-150500.6.20.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2024-1099
SUSE-SLE-Module-Server-Applications-15-SP5-2024-1099
SUSE Linux Enterprise Micro 5.5
  • libvirt-client >= 9.0.0-150500.6.20.1
  • libvirt-daemon >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.20.1
  • libvirt-libs >= 9.0.0-150500.6.20.1
Patchnames:
SUSE-SLE-Micro-5.5-2024-1099
SUSE Linux Enterprise Module for Server Applications 15 SP5
  • libvirt >= 9.0.0-150500.6.20.1
  • libvirt-client >= 9.0.0-150500.6.20.1
  • libvirt-client-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon >= 9.0.0-150500.6.20.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.20.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.20.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.20.1
  • libvirt-devel >= 9.0.0-150500.6.20.1
  • libvirt-doc >= 9.0.0-150500.6.20.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.20.1
  • libvirt-nss >= 9.0.0-150500.6.20.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP5-2024-1099
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libvirt >= 5.1.0-13.39.1
  • libvirt-admin >= 5.1.0-13.39.1
  • libvirt-client >= 5.1.0-13.39.1
  • libvirt-daemon >= 5.1.0-13.39.1
  • libvirt-daemon-config-network >= 5.1.0-13.39.1
  • libvirt-daemon-config-nwfilter >= 5.1.0-13.39.1
  • libvirt-daemon-driver-interface >= 5.1.0-13.39.1
  • libvirt-daemon-driver-libxl >= 5.1.0-13.39.1
  • libvirt-daemon-driver-lxc >= 5.1.0-13.39.1
  • libvirt-daemon-driver-network >= 5.1.0-13.39.1
  • libvirt-daemon-driver-nodedev >= 5.1.0-13.39.1
  • libvirt-daemon-driver-nwfilter >= 5.1.0-13.39.1
  • libvirt-daemon-driver-qemu >= 5.1.0-13.39.1
  • libvirt-daemon-driver-secret >= 5.1.0-13.39.1
  • libvirt-daemon-driver-storage >= 5.1.0-13.39.1
  • libvirt-daemon-driver-storage-core >= 5.1.0-13.39.1
  • libvirt-daemon-driver-storage-disk >= 5.1.0-13.39.1
  • libvirt-daemon-driver-storage-iscsi >= 5.1.0-13.39.1
  • libvirt-daemon-driver-storage-logical >= 5.1.0-13.39.1
  • libvirt-daemon-driver-storage-mpath >= 5.1.0-13.39.1
  • libvirt-daemon-driver-storage-rbd >= 5.1.0-13.39.1
  • libvirt-daemon-driver-storage-scsi >= 5.1.0-13.39.1
  • libvirt-daemon-hooks >= 5.1.0-13.39.1
  • libvirt-daemon-lxc >= 5.1.0-13.39.1
  • libvirt-daemon-qemu >= 5.1.0-13.39.1
  • libvirt-daemon-xen >= 5.1.0-13.39.1
  • libvirt-devel >= 5.1.0-13.39.1
  • libvirt-doc >= 5.1.0-13.39.1
  • libvirt-libs >= 5.1.0-13.39.1
  • libvirt-lock-sanlock >= 5.1.0-13.39.1
  • libvirt-nss >= 5.1.0-13.39.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2024-1005
SUSE-SLE-SERVER-12-SP5-2024-1005
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libvirt-devel >= 5.1.0-13.39.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2024-1005
openSUSE Leap 15.5
  • libvirt >= 9.0.0-150500.6.20.1
  • libvirt-client >= 9.0.0-150500.6.20.1
  • libvirt-client-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon >= 9.0.0-150500.6.20.1
  • libvirt-daemon-config-network >= 9.0.0-150500.6.20.1
  • libvirt-daemon-config-nwfilter >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-libxl >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-lxc >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-gluster >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-hooks >= 9.0.0-150500.6.20.1
  • libvirt-daemon-lxc >= 9.0.0-150500.6.20.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon-xen >= 9.0.0-150500.6.20.1
  • libvirt-devel >= 9.0.0-150500.6.20.1
  • libvirt-devel-32bit >= 9.0.0-150500.6.20.1
  • libvirt-doc >= 9.0.0-150500.6.20.1
  • libvirt-libs >= 9.0.0-150500.6.20.1
  • libvirt-lock-sanlock >= 9.0.0-150500.6.20.1
  • libvirt-nss >= 9.0.0-150500.6.20.1
  • wireshark-plugin-libvirt >= 9.0.0-150500.6.20.1
Patchnames:
openSUSE-SLE-15.5-2024-1099
openSUSE Leap Micro 5.5
  • libvirt-client >= 9.0.0-150500.6.20.1
  • libvirt-daemon >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-interface >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-network >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nodedev >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-nwfilter >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-qemu >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-secret >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-core >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-disk >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-logical >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-mpath >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-rbd >= 9.0.0-150500.6.20.1
  • libvirt-daemon-driver-storage-scsi >= 9.0.0-150500.6.20.1
  • libvirt-daemon-qemu >= 9.0.0-150500.6.20.1
  • libvirt-libs >= 9.0.0-150500.6.20.1
Patchnames:
openSUSE-Leap-Micro-5.5-2024-1099
openSUSE Tumbleweed
  • libvirt >= 10.1.0-1.1
  • libvirt-client >= 10.1.0-1.1
  • libvirt-client-qemu >= 10.1.0-1.1
  • libvirt-daemon >= 10.1.0-1.1
  • libvirt-daemon-common >= 10.1.0-1.1
  • libvirt-daemon-config-network >= 10.1.0-1.1
  • libvirt-daemon-config-nwfilter >= 10.1.0-1.1
  • libvirt-daemon-driver-interface >= 10.1.0-1.1
  • libvirt-daemon-driver-libxl >= 10.1.0-1.1
  • libvirt-daemon-driver-lxc >= 10.1.0-1.1
  • libvirt-daemon-driver-network >= 10.1.0-1.1
  • libvirt-daemon-driver-nodedev >= 10.1.0-1.1
  • libvirt-daemon-driver-nwfilter >= 10.1.0-1.1
  • libvirt-daemon-driver-qemu >= 10.1.0-1.1
  • libvirt-daemon-driver-secret >= 10.1.0-1.1
  • libvirt-daemon-driver-storage >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-core >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-disk >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-gluster >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-iscsi >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-logical >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-mpath >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-rbd >= 10.1.0-1.1
  • libvirt-daemon-driver-storage-scsi >= 10.1.0-1.1
  • libvirt-daemon-hooks >= 10.1.0-1.1
  • libvirt-daemon-lock >= 10.1.0-1.1
  • libvirt-daemon-log >= 10.1.0-1.1
  • libvirt-daemon-lxc >= 10.1.0-1.1
  • libvirt-daemon-plugin-lockd >= 10.1.0-1.1
  • libvirt-daemon-plugin-sanlock >= 10.1.0-1.1
  • libvirt-daemon-proxy >= 10.1.0-1.1
  • libvirt-daemon-qemu >= 10.1.0-1.1
  • libvirt-daemon-xen >= 10.1.0-1.1
  • libvirt-devel >= 10.1.0-1.1
  • libvirt-doc >= 10.1.0-1.1
  • libvirt-libs >= 10.1.0-1.1
  • libvirt-nss >= 10.1.0-1.1
  • wireshark-plugin-libvirt >= 10.1.0-1.1
Patchnames:
openSUSE Tumbleweed GA libvirt-10.1.0-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 libvirt Affected
SUSE Linux Enterprise Desktop 15 SP5 libvirt Released
SUSE Linux Enterprise Desktop 15 SP6 libvirt Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 libvirt Released
SUSE Linux Enterprise High Performance Computing 15 SP5 libvirt Released
SUSE Linux Enterprise High Performance Computing 15 SP6 libvirt Already fixed
SUSE Linux Enterprise Micro 5.1 libvirt Affected
SUSE Linux Enterprise Micro 5.2 libvirt Affected
SUSE Linux Enterprise Micro 5.3 libvirt Affected
SUSE Linux Enterprise Micro 5.4 libvirt Affected
SUSE Linux Enterprise Micro 5.5 libvirt Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 libvirt Released
SUSE Linux Enterprise Module for Basesystem 15 SP6 libvirt Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP5 libvirt Released
SUSE Linux Enterprise Module for Server Applications 15 SP6 libvirt Already fixed
SUSE Linux Enterprise Real Time 15 SP3 libvirt Affected
SUSE Linux Enterprise Server 12 SP5 libvirt Released
SUSE Linux Enterprise Server 15 SP5 libvirt Released
SUSE Linux Enterprise Server 15 SP6 libvirt Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 libvirt Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 libvirt Released
SUSE Manager Proxy 4.3 libvirt Affected
SUSE Manager Retail Branch Server 4.3 libvirt Affected
SUSE Manager Server 4.3 libvirt Affected
openSUSE Leap 15.5 libvirt Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP3 libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS libvirt Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS libvirt Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 libvirt Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 libvirt Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 libvirt Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 libvirt Affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 libvirt Affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 libvirt Affected
SUSE Linux Enterprise Server 15 SP2 libvirt Affected
SUSE Linux Enterprise Server 15 SP2-LTSS libvirt Affected
SUSE Linux Enterprise Server 15 SP3 libvirt Affected
SUSE Linux Enterprise Server 15 SP3-LTSS libvirt Affected
SUSE Linux Enterprise Server 15 SP4 libvirt Affected
SUSE Linux Enterprise Server 15 SP4-LTSS libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 15 libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 libvirt Affected
SUSE OpenStack Cloud 8 libvirt Affected
SUSE OpenStack Cloud 9 libvirt Affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 libvirt Affected
SUSE CaaS Platform 4.0 libvirt Affected
SUSE Enterprise Storage 6 libvirt Affected
SUSE Enterprise Storage 7 libvirt Affected
SUSE Linux Enterprise Desktop 11 SP4 libvirt Affected
SUSE Linux Enterprise Desktop 12 SP2 libvirt Affected
SUSE Linux Enterprise Desktop 12 SP3 libvirt Affected
SUSE Linux Enterprise Desktop 12 SP4 libvirt Affected
SUSE Linux Enterprise Desktop 15 libvirt Affected
SUSE Linux Enterprise Desktop 15 SP1 libvirt Affected
SUSE Linux Enterprise Desktop 15 SP2 libvirt Affected
SUSE Linux Enterprise Desktop 15 SP3 libvirt Affected
SUSE Linux Enterprise Micro 5.0 libvirt Affected
SUSE Linux Enterprise Module for Basesystem 15 libvirt Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 libvirt Affected
SUSE Linux Enterprise Module for Server Applications 15 libvirt Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 libvirt Affected
SUSE Linux Enterprise Real Time 15 SP2 libvirt Affected
SUSE Linux Enterprise Real Time 15 SP4 libvirt Affected
SUSE Linux Enterprise Server 11 SP4 libvirt Affected
SUSE Linux Enterprise Server 11 SP4 LTSS libvirt Affected
SUSE Linux Enterprise Server 11 SP4-LTSS libvirt Affected
SUSE Linux Enterprise Server 12 SP2 libvirt Affected
SUSE Linux Enterprise Server 12 SP2-BCL libvirt Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS libvirt Affected
SUSE Linux Enterprise Server 12 SP2-LTSS libvirt Affected
SUSE Linux Enterprise Server 12 SP3 libvirt Affected
SUSE Linux Enterprise Server 12 SP3-BCL libvirt Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS libvirt Affected
SUSE Linux Enterprise Server 12 SP3-LTSS libvirt Affected
SUSE Linux Enterprise Server 12 SP4 libvirt Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS libvirt Affected
SUSE Linux Enterprise Server 12 SP4-LTSS libvirt Affected
SUSE Linux Enterprise Server 15 libvirt Affected
SUSE Linux Enterprise Server 15 SP1 libvirt Affected
SUSE Linux Enterprise Server 15 SP1-BCL libvirt Affected
SUSE Linux Enterprise Server 15 SP1-LTSS libvirt Affected
SUSE Linux Enterprise Server 15 SP2-BCL libvirt Affected
SUSE Linux Enterprise Server 15 SP3-BCL libvirt Affected
SUSE Linux Enterprise Server 15-LTSS libvirt Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libvirt Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libvirt Affected
SUSE Linux Enterprise Software Development Kit 11 SP4 libvirt Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 libvirt Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 libvirt Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libvirt Affected
SUSE Linux Enterprise Workstation Extension 12 SP2 libvirt Affected
SUSE Manager Proxy 4.0 libvirt Affected
SUSE Manager Proxy 4.1 libvirt Affected
SUSE Manager Proxy 4.2 libvirt Affected
SUSE Manager Retail Branch Server 4.0 libvirt Affected
SUSE Manager Retail Branch Server 4.1 libvirt Affected
SUSE Manager Retail Branch Server 4.2 libvirt Affected
SUSE Manager Server 4.0 libvirt Affected
SUSE Manager Server 4.1 libvirt Affected
SUSE Manager Server 4.2 libvirt Affected
SUSE OpenStack Cloud 7 libvirt Affected
SUSE OpenStack Cloud Crowbar 8 libvirt Affected
SUSE OpenStack Cloud Crowbar 9 libvirt Affected


SUSE Timeline for this CVE

CVE page created: Sat Mar 9 00:41:45 2024
CVE page last modified: Fri Apr 19 19:30:59 2024